body{
    background-color: black;
}
.pagetitle{
    font-weight: bold;
    text-align: center;
    color: gold;
    margin-top: 25px;
    margin-bottom: 25px;
}

.form-control{
    width: 300px;
    height: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.center{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.tulisan{
    color: white;
    text-align: center;
}

.tulisanhalo{
    color: white;
    text-align: center;
    font-size: 30px;
}